body{background-color:#F6F6F6;font-family: "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;color:#333;margin:0;font-size:16px;line-height:1.7}
img{vertical-align:middle}
a{color:#069}
a:hover{text-decoration:none}
a img{border:none}
.clearfix{zoom:1}
.clearfix:after{content:"";display:block;clear:both}
#wrapper{position:relative}
#headerWrap{width:100%;height:120px;background:url(../img/cmn_header_bg.png) repeat-x;position:fixed;left:0;top:0;z-index:9998}#headerWrap #header{width:980px;height:120px;margin:0 auto;position:relative}#headerWrap #header h1{position:absolute;left:10px;top:2px;font-size:12px;line-height:40px;color:#109CE0}
#headerWrap #header p#logo{position:absolute;left:10px;top:62px}
#headerWrap #header #menu{position:absolute;left:346px;top:42px;width:624px;height:70px}#headerWrap #header #menu ul{margin:0;padding:0}#headerWrap #header #menu ul li{float:left}#headerWrap #header #menu ul li a{height:70px;display:block;background-image:url(../img/cmn_header_menu.png);background-repeat:no-repeat;text-indent:-9999em}
#headerWrap #header #menu ul li.feature a{width:89px;background-position:0 0}
#headerWrap #header #menu ul li.feature a:hover{background-position:0 -70px}
#headerWrap #header #menu ul li.sample a{width:220px;background-position:-89px 0}
#headerWrap #header #menu ul li.sample a:hover{background-position:-89px -70px}
#headerWrap #header #menu ul li.voice a{width:118px;background-position:-309px 0}
#headerWrap #header #menu ul li.voice a:hover{background-position:-309px -70px}
#headerWrap #header #menu ul li.spec a{width:197px;background-position:-427px 0}
#headerWrap #header #menu ul li.spec a:hover{background-position:-427px -70px}
#headerWrap #header #headerLink{
	position:absolute;
	left:592px;
	top:2px;
	width: 379px;
}#headerWrap #header #headerLink ul li{float:left;height:40px}#headerWrap #header #headerLink ul li a{display:block}
#headerWrap #header #headerLink ul li.addCart{width:228px}#headerWrap #header #headerLink ul li.addCart input[type="image"]{display:block}
#mainVisual{width:100%;height:/*660px*/580px;margin-top:112px;*margin-top:0;*border-top:112px solid #FFF;background:url(../img/idx_mainv_bg.png) repeat-x}
#mainVisual #mainVisualInner{background: url(../img/idx_mainv_bg.jpg) no-repeat center 0;}
#mainVisual #mainVisualCnt{width:960px;height:460px;margin:0 auto;position:relative;background: url(../img/idx_mainv_bg.jpg) no-repeat center 0;}
#mainVisual #mainVisualCnt #visual{position:absolute;left:0;top:65px;}
#mainVisual #mainVisualCnt #c86{position:absolute;left:560px;top:270px;background:#FFF;width:400px;height:130px;}
#mainVisual #mainVisualCnt #c86 a{display:block;}
#mainVisual #mainVisualCnt .contest_02{position:absolute;left:620px;top:280px;background:#FFF;width:340px;height:120px;}
#mainVisual #mainVisualCnt .contest_02 a{display:block;}
#mainVisual #mainVisualCnt #mainvAddCart p.tshirts{position:absolute;left:0;top:470px}
#mainVisual #mainVisualCnt #mainvAddCart .action p.info{position:absolute;left:600px;top:485px}
#mainVisual #mainVisualCnt #mainvAddCart .action .addCart{position:absolute;left:600px;top:565px}
#mainVisual #mainVisualCnt #mainvAddCart .action .addCart input[type="image"]{display:block}
#mainVisual #mainVisualCnt .lei{position:absolute;left:0;top:0}

.addCartWrap_top {
	width:100%;
	height:120px;
	background:#000;
}
.addCartWrap_top .addCart{
	width:960px;
	height:120px;
	margin:0 auto;
	position:relative
}
.addCartWrap_top .addCart p{position:absolute}
.addCartWrap_top .addCart p.product{left:0px;top:21px}
.addCartWrap_top .addCart p.price{left:411px;top:21px}
.addCartWrap_top .addCart ul.addCartBtn{width:340px;height:76px;position:absolute;right:0;top:21px}
.addCartWrap_top .addCart div.addCartBtn_big{width:334px;height:76px;position:absolute;right:0;top:21px}
.addCartWrap_top .addCart .addCartBtn input[type="image"]{display:block}
.addCartWrap_top .addCart .addCartBtn li{
	list-style:none;
	float:left;
	height:36px;
	margin-bottom:5px;
	margin-left:5px
}
.addCartWrap_top .addCart p.announce{
	right:0;
	top:23px
}



.shippingInfo{width:100%;background-color:#202020;padding-bottom:25px}.shippingInfo .shippingInfoCnt{width:960px;margin:0 auto;text-align:center}.shippingInfo .shippingInfoCnt p{margin:0;line-height:1;font-weight:bold;font-size:18px;color:#F00;padding:15px 0;border:3px solid #CCC;background-color:#FFF}
.pageTitle{width:100%;height:220px;margin-top:112px;background:url(../img/cmn_pagetitle_bg.png) repeat-x}.pageTitle .pageTitleCnt{position:relative;width:960px;margin:0 auto}
.pageTitle .pageTitleCnt .lei{position:absolute;left:720px;top:0}
#contentWrap{width:100%}#contentWrap #content{width:960px;margin:0 auto}#contentWrap #content .box{background-color:#FFF;border-radius:10px;box-shadow:0px 0px 6px #CCC;-moz-box-shadow:0px 0px 6px #CCC;-webkit-box-shadow:0px 0px 6px #CCC}
#contentWrap #content h2{padding-top:40px}
#contentWrap #content ul.linkList{text-align:right;margin-top:10px}#contentWrap #content ul.linkList li{display:inline-block;padding-left:30px;font-size:18px}#contentWrap #content ul.linkList li a{color:#333;text-decoration:none;background:url(../img/cmn_bullet_blue-ciecle.png) no-repeat left center;padding-left:24px}
#contentWrap #content ul.linkList li a:hover{color:#069}
#contentWrap #content ul.notes{margin-top:10px}#contentWrap #content ul.notes li{color:#666;margin-top:5px;font-size:12px;padding-left:1em;text-indent:-1em}
#contentWrap #content .dataTable{padding-top:10px}#contentWrap #content .dataTable table{width:100%;box-sizing:border-box;border-right:1px solid #CCC;border-bottom:1px solid #CCC;background-color:#FFF;font-size:15px}#contentWrap #content .dataTable table tr th{width:10em;border-left:1px solid #CCC;border-top:1px solid #CCC;padding:8px 10px;font-weight:bold;color:#000;vertical-align:middle;background-color:#EBEBEB}
#contentWrap #content .dataTable table tr th:nth-of-type(2){width:16em}
#contentWrap #content .dataTable table tr td{border-left:1px solid #CCC;border-top:1px solid #CCC;padding:8px 10px;vertical-align:middle}


#contentWrap #content #plus {
	margin-top: -30px;
}
#contentWrap #content #plus p.plus_01 {
	margin: 20px 0 10px;
}
#contentWrap #content #plus p.plus_02 {
	margin: 0 0 30px;
}
#contentWrap #content #plus .update {
	height: 200px;
	position: relative;
	margin-bottom: 30px;
}
#contentWrap #content #plus .update p.updateTxt {
	position: absolute;
	left: 15px;
	top: 15px;
}
#contentWrap #content #plus .update p.updateBtn {
	position: absolute;
	width: 220px;
	height: 140px;
	padding: 15px;
	left: 695px;
	top: 15px;
	background: #F6F6F6;
	border-radius: 10px;
}
#contentWrap #content #plus .update p.updateBtn a {
	display: block;
}

#contentWrap #content #feature_lead{padding-top:40px}#contentWrap #content #feature_lead .txt{float:left;width:460px}#contentWrap #content #feature_lead .txt h2{padding-top:0}
#contentWrap #content #feature_lead .txt p{font-size:16px;margin-top:20px}
#contentWrap #content #feature_lead .txt p.note{font-size:12px;margin-top:24px}
#contentWrap #content #feature_lead .img{float:right;width:460px}
#contentWrap #content #feature_lead:after{content:"";display:block;clear:both}
#contentWrap #content #feature_point{background-color:#FFF;border-radius:10px;box-shadow:0px 0px 6px #CCC;-moz-box-shadow:0px 0px 6px #CCC;-webkit-box-shadow:0px 0px 6px #CCC;margin-top:40px;padding:40px}#contentWrap #content #feature_point ul.pointList{margin-left:-40px;margin-top:-40px}#contentWrap #content #feature_point ul.pointList li{float:left;padding:40px 0 0 40px}
#contentWrap #content #feature_point ul.pointList li.threeD{padding:25px 0 0 40px}
#contentWrap #content #feature_point ul.pointList:after{content:"";display:block;clear:both}
#contentWrap #content #feature_point h2#costume{padding-top:30px}
#contentWrap #content #feature_point ul.costume{padding-top:20px}#contentWrap #content #feature_point ul.costume li{float:left;text-align:center;width:220px}
#contentWrap #content #feature_point ul.costume:after{content:"";display:block;clear:both}
#contentWrap #content #sample p{margin-top:20px}
#contentWrap #content #sample .box{margin-top:20px;padding:10px}#contentWrap #content #sample .box .sampleVoice object{display:block}
#contentWrap #content #sample .box .sampleVoice #flashAlt{padding:110px 10px 20px;height:280px;background-color:#EFEFEF;border-radius:10px}#contentWrap #content #sample .box .sampleVoice #flashAlt p{font-size:14px;color:#666;margin-top:0;padding-top:10px;text-align:center}
#contentWrap #content #movie .box{margin-top:20px;padding:30px}#contentWrap #content #movie .box .demoMovie{width:600px;height:390px;margin:0 auto}
#contentWrap #content #movie .box iframe{display:block}
#contentWrap #content #voice p{margin-top:20px}
#contentWrap #content #voice .box{padding:20px 40px 40px;margin-top:20px}#contentWrap #content #voice .box p.example{margin-top:0}
#contentWrap #content #voice .box .caution{background-color:#F0F0F0;border-radius:10px;padding:20px}#contentWrap #content #voice .box .caution .img{width:320px;float:left}
#contentWrap #content #voice .box .caution .txt{width:510px;float:right}
#contentWrap #content #voice .box .caution .txt ul{margin-top:15px}#contentWrap #content #voice .box .caution .txt ul li{color:#666;font-size:15px;line-height:1.5;margin-top:6px;padding-left:28px;background:url(../img/cmn_bullet_gray-dot.png) no-repeat 7px 3px}
#contentWrap #content #voice .box .caution:after{content:"";display:block;clear:both}
#contentWrap #content #special{padding-top:40px}#contentWrap #content #special .box{padding:10px 20px}
#contentWrap #content #products-appearance{padding-top:30px}#contentWrap #content #products-appearance .box{padding:30px}
#contentWrap #content #option ul.optionList{margin-left:-30px}#contentWrap #content #option ul.optionList li{float:left;width:300px;padding:30px 0 0 30px}#contentWrap #content #option ul.optionList li .wrap{background-color:#FFF;border:1px solid #CCC;padding:14px}#contentWrap #content #option ul.optionList li .wrap h3{line-height:1}
#contentWrap #content #option ul.optionList li .wrap p.img{padding-top:5px}
#contentWrap #content #option ul.optionList li .wrap p.txt{font-size:13px;padding-top:10px;height:5em}
#contentWrap #content #option ul.optionList li .wrap p.price{font-size:13px;padding-top:10px;font-weight:bold;text-align:right}
#contentWrap #content #option ul.optionList li .wrap p.toDetail{font-size:13px;padding:5px 18px 0 0;text-align:right;background:url(../img/cmn_bullet_blue.png) no-repeat right 8px;}
#contentWrap #content #option ul.optionList li .wrap .addCart{margin:10px -14px -14px;padding:14px;background-color:#EBEBEB}#contentWrap #content #option ul.optionList li .wrap .addCart input[type="image"]{display:block}
#contentWrap #content #option ul.optionList:after{content:"";display:block;clear:both}
#contentWrap #content #ity{padding-top:60px}#contentWrap #content #ity .box{padding:15px 20px 20px}#contentWrap #content #ity .box .title{height:50px}#contentWrap #content #ity .box .title h2{width:620px;padding-top:0;line-height:1;float:left}
#contentWrap #content #ity .box .title a{display:block;width:240px;line-height:1;float:right}
#contentWrap #content #ity .box .title:after{content:"";display:block;clear:both}
#contentWrap #content #ity .box p{margin-top:15px;font-size:15px}
#contentWrap #content #ity .box .btns{margin-top:20px;padding:10px;background-color:#EBEBEB;border-radius:5px}#contentWrap #content #ity .box .btns p{line-height:1;padding:0;margin:0}
#contentWrap #content #ity .box .btns p.entry{float:left;width:500px}
#contentWrap #content #ity .box .btns p.toIty{float:right;width:390px}
#contentWrap #content #ity .box .btns:after{content:"";display:block;clear:both}
#contentWrap #content #attention{padding-top:15px}#contentWrap #content #attention ul{margin-top:20px}#contentWrap #content #attention ul li{font-size:14px;margin-top:5px;padding-left:14px}
#contentWrap #content #attention ul.attentionList li{background:url(../img/cmn_bullet_gray-dot.png) no-repeat 0 3px}
#contentWrap #content #attention ul.noteList li{text-indent:-14px}
#contentWrap #content .bnr{margin-top:40px}#contentWrap #content .bnr ul li{padding-top:20px}
#contentWrap #content .bnr ul li:first-child{padding-top:0}
#footerWrap{width:100%;height:60px;background-color:#202020;margin-top:160px}#footerWrap #footer{width:960px;margin:0 auto}#footerWrap #footer ul#footerLink li{float:left;padding-right:25px;font-size:14px;color:#FFF;line-height:60px}#footerWrap #footer ul#footerLink li a{padding-left:15px;background:url(../img/cmn_bullet_white.png) no-repeat 0 center;color:#FFF;text-decoration:none}
#footerWrap #footer ul#footerLink li a:hover{color:#CCC}
#footerWrap #footer p#ypLogo{float:right;padding-top:15px}
.addCartWrap{width:100%;height:135px;background:url(../img/cmn_addcart_bg.png) repeat-x;z-index:9999}.addCartWrap .addCart{width:960px;height:135px;margin:0 auto;position:relative}.addCartWrap .addCart p{
	position:absolute;
}
.addCartWrap .addCart p.product{left:0px;top:41px}
.addCartWrap .addCart p.price{left:411px;top:41px}
.addCartWrap .addCart ul.addCartBtn{width:340px;height:76px;position:absolute;right:0;top:41px}
.addCartWrap .addCart div.addCartBtn_big{width:334px;height:76px;position:absolute;right:0;top:41px}
.addCartWrap .addCart .addCartBtn input[type="image"]{display:block}
.addCartWrap .addCart .addCartBtn li{list-style:none;float:left;height:36px;margin-bottom:5px;margin-left:5px}
.addCartWrap .addCart p.tshirts{left:635px;top:0px}
.addCartWrap .addCart p.announce{
	right:0;
	top:41px
}
.spAdWrap {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0;
	border-bottom: 1px solid #CCC;
}
.spAdWrap .spAd {
}
.spAdWrap .spAd .bnr {
	float: left;
}
.spAdWrap .spAd .txt {
	margin-left: 670px;
}
.spAdWrap .spAd .txt h2 {
	font-size: 16px;
	font-weight: bold;
}
.spAdWrap .spAd .txt p {
	font-size: 14px;
	margin-top: 10px;
}
.spAdWrap .spAd .txt p.link {
	text-align: right;
}
.spAdWrap .spAd .txt p.link a {
}
